
/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_162843_ * {box-sizing:border-box}

	#pm2-_162843_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_162843_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
	#pm2-_162843_ { position:relative; padding:0px; z-index:999; }
	#pm2-_162843_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_162843_ > h1 > a {vertical-align:middle;}
	#pm2-_162843_ > h1 > a > img { height:36px; max-height:100%; vertical-align:bottom; }
	#pm2-_162843_ > .btn {position:absolute; top:0; display:inline-block; color:#193156; padding:15px 15px; }
	#pm2-_162843_ > .btn > i { line-height:36px; }
	#pm2-_162843_ > .tel { left:0; }
	#pm2-_162843_ > .toggle { right:0; }
	#pm2-_162843_ > .toggle.on > i:before { content:'close'; }
	#pm2-_162843_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_162843_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_162843_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_162843_ .index a > img {vertical-align:top}

	#pm2-_162843_ .dep1 {display:none;position:relative}
	#pm2-_162843_ .dep1 > li {background:#193156;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_162843_ .dep1 > li:first-child {border-top:none}
	#pm2-_162843_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_162843_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_162843_ .dep1 > li.on > a,
	#pm2-_162843_ .dep1 > li.active > a,
	#pm2-_162843_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_162843_ .dep1 > li > div {display:none}

	#pm2-_162843_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_162843_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_162843_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_162843_ .dep2 > li.on > a,
	#pm2-_162843_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_162843_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_162843_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_162843_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_162843_ .layer {height:px}
	#pm2-_162843_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 레이아웃 3.0  ****************** */

	.layout_163661_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_163661_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_163661_ > .box > .boxin1 { margin:0 auto;  padding:0 15px; max-width:1100px; }
	.layout_163661_ > .box > .boxin1 > .boxin2 { margin-left:-72px; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:72px; box-sizing:border-box; }
	.layout_163661_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > .container_1 { width:24%; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > .container_2 { width:76%; }
	@media(max-width:1099px){
	.layout_163661_ > .box > .boxin1 { padding:0 15px; }
	.layout_163661_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > .container_1 { display:none; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > .container_2 { width:100%; }}
	@media(max-width:768px){
	.layout_163661_ > .box > .boxin1 { padding:0 15px; }
	.layout_163661_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_163661_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }}

	[id^=div_user_list] .layout_163661_ {padding-right:30px}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_162841_ { min-height:10px; }
.group_162841_ { clear:both;content:'';width:100%; height:1px;background:#eee; }

/* ****************** 네비메뉴  ****************** */

.layout_162842_ {background:#fff}
.layout_162842_:after {display:block;content:'';clear:both}
.layout_162842_ > div {background:#fff;width:100%;max-width:1100px;margin:0 auto}
.layout_162842_ > div:after {display:block;content:'';clear:both}

.layout_162842_ > div > .logo {float:left;width:40%}
.layout_162842_ > div > .logo a {display:table-cell;height:100px;vertical-align:middle}
.layout_162842_ > div > .logo a > img {width:297px;}
@media(max-width:1300px){
.layout_162842_ > div > .logo a > img {padding-left:25px;box-sizing:boder-box;}}

.layout_162842_ > div > .lnb {float:right;width:60%;font-size:0;}
.layout_162842_ > div > .lnb * {box-sizing:border-box;}
.layout_162842_ > div > .lnb ul {margin:0; padding:0; list-style:none;}
.layout_162842_ > div > .lnb a {display:block; position:relative; font-weight:bold; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* dep1 */
.layout_162842_ > div > .lnb .dep1:after {content:''; display:block; clear:both;}
.layout_162842_ > div > .lnb .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
.layout_162842_ > div > .lnb .dep1 > li:hover {z-index:610;}
.layout_162842_ > div > .lnb .dep1 > li > div {display:none; position:absolute; left:-0; width:100%; min-width:190px; padding:5px 0; background:#1e89dd; }
.layout_162842_ > div > .lnb .dep1 > li:hover > div {display:block;}
.layout_162842_ > div > .lnb .dep1 > li > a { font-size:18px;font-weight:500; z-index:620; height:100px; line-height:100px; padding:0 15px; border-bottom:none; background:none; color:#000;text-align:center; }
.layout_162842_ > div > .lnb .dep1 > li:hover > a {color:#1e89dd;}
.layout_162842_ > div > .lnb .dep1 > li > a:before {display:none;}
.layout_162842_ > div > .lnb .dep1 > li:nth-child(2) div {display:none !important}

/* dep2 */
.layout_162842_ > div > .lnb .dep2 > li > a { font-size:14px; height:42px; line-height:42px; padding:0 20px; border-bottom:none; background:#1e89dd; color:#fff;font-weight:500;}
.layout_162842_ > div > .lnb .dep2 > li:hover > a {background:#193156; color:#fff;}

/* ****************** 그룹  ****************** */

.group_163672_ * {box-sizing:border-box;}
.group_163672_ { position:relative; background:url('/img_up/shop_pds/gdh261/farm/subvisual1620052200.jpg') center center no-repeat; background-size:cover; height:250px; vertical-align:middle; width:100%; overflow:hidden; }
.group_163672_:after { display:block; content:''; clear:both;}
.group_163672_ > .wrap { position:absolute; top:46%; left:51%; transform: translateX(-50%) translateY(-50%); width:100%; max-width:1100px; }
.group_163672_ > .wrap > h3 { display:inline-block; margin:0 0 28px; padding:0; font-size:32px; color:#fff;font-weight:500 }
.group_163672_ > .wrap > div { font-size:16px; color:#fff; line-height:1.8em;font-weight:300 }
@media(max-width:1200px){
.group_163672_ > .wrap { margin:0 15px; }}

/* ****************** 여백 3.0  ****************** */

.group_163663_ { width:100%; height:45px; line-height:45px; }

@media(max-width:1099px){
.group_163663_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_163663_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_163663_ { min-height:30px; }
[id^=div_user_list] .group_163663_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163742_ {
    text-align:center;
    margin:0;
    padding:0 10px;
    height:118px;
    font-size:26px;
    color:#fff;
    font-weight:500;
    line-height:118px;
    background:#1288e0;
    background-size:cover;
}

/* ****************** 네비메뉴  ****************** */

	#pm2-_163665_ {position:relative;z-index:10}
	#pm2-_163665_ * {box-sizing:border-box}
	#pm2-_163665_ ul {margin:0;padding:0;list-style:none}
	#pm2-_163665_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_163665_ a > img {vertical-align:top}

	#pm2-_163665_ .dep2 {position:relative}
	#pm2-_163665_ .dep2 > li {border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;}
	#pm2-_163665_ .dep2 > li:last-child {border-bottom:1px solid #e0e0e0;}
	#pm2-_163665_ .dep2 > li:first-child {border-top:none}
	#pm2-_163665_ .dep2 > li > a {padding:13px 15px;background:#f0f0f1;font-size:15px;color:#444;font-weight:400}
	#pm2-_163665_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_163665_ .dep2 > li.on > a {background:#183057;color:#fff;border:1px solid #183057}

	#pm2-_163665_ .dep3 {padding:8px 0;background:#fff;}
	#pm2-_163665_ .dep3 > li > a {padding:6px 15px;font-size:13px;color:#333;}
	#pm2-_163665_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_163665_ .dep3 > li.on > a,
	#pm2-_163665_ .dep3 > li:hover > a {font-weight:bold;color:#000;}

/* ****************** 여백 3.0  ****************** */

.group_163667_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_163667_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_163667_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_163667_ { min-height:30px; }
[id^=div_user_list] .group_163667_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_163666_ * {box-sizing:border-box;}
	.group_163666_ {display:block; overflow:hidden; position:relative;width:100%;border:1px solid #eee; background-image:url('/img_up/shop_pds/gdh261/farm/bi-ji-ni-seu01--seo_131539851815.gif'), url('/img_up/shop_pds/gdh261/farm/bi-ji-ni-seu01--seo_211539851815.gif'); background-position:right top ,left bottom; background-repeat:no-repeat;}
	.group_163666_ > div { display:table;width:100%;padding:23px 0 28px; }
	.group_163666_ > div > div {display:table-cell;vertical-align:middle;width:100%;padding:0;}
	.group_163666_ > div > div > h3 {margin:0;padding:0;}
	.group_163666_ > div > div > .tit {font-size:17px; color:#666;}
	.group_163666_ > div > div > .call {font-size:24px; color:#0f4ea3; font-weight:bold; margin:10px 0; }
	.group_163666_ > div > div > p {color:#777; margin:0; padding:0; line-height:1.6em; font-size:15px; }

/* ****************** 여백 3.0  ****************** */

.group_163678_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_163678_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_163678_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_163678_ { min-height:30px; }
[id^=div_user_list] .group_163678_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_163676_ { width:100%; height:52px; line-height:52px; }

@media(max-width:1099px){
.group_163676_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_163676_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_163676_ { min-height:30px; }
[id^=div_user_list] .group_163676_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_163671_:after {display:block; content:''; clear:both}
.group_163671_ > h3 {display:block; float:left; width:50%; background:url('') center center repeat-y; background-size:cover; margin:0; color:#2e323c; font-weight:500; font-size:34px; height:66px; line-height:66px;}
.group_163671_ > h3 > span {padding:0;}

.group_163671_ .map {float:right;width:50%;color:#989999;}
.group_163671_ .map > ul {margin:0;padding:0;text-align:right}
.group_163671_ .map > ul > li {list-style:none;display:inline-block;height:66px;line-height:66px;vertical-align:top;font-size:13px}
.group_163671_ .map > ul > li:last-child {color:#989999;}
.group_163671_ .map > ul > li > i { vertical-align:middle; font-size:16px; }

@media(max-width:1099px){
.group_163671_ {background:#eee;padding:16px 8px;}
.group_163671_ > h3 {font-size:18px;height:20px;line-height:20px;}
.group_163671_ .map > ul > li {height:66px;line-height:66px;}
}
@media(max-width:768px){
.group_163671_ > h3 {font-size:18px;height:20px;line-height:20px;}
.group_163671_ .map > ul > li {height:20px;line-height:20px;}}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_163677_ { min-height:10px; }
.group_163677_ { clear:both;content:'';width:100%; height:1px;background:#dddddd; }

/* ****************** 여백 3.0  ****************** */

.group_163761_ { width:100%; height:52px; line-height:52px; }

@media(max-width:1099px){
.group_163761_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_163761_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_163761_ { min-height:30px; }
[id^=div_user_list] .group_163761_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_163670_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_163670_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_163670_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_163670_ { min-height:30px; }
[id^=div_user_list] .group_163670_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 푸터  ****************** */

.ft_163660_ {background:#202020;color:#727272}
.ft_163660_ .wrap {margin:0 auto;width:100%;max-width:1100px}
.ft_163660_ .ro1 {padding:22px 0;border-bottom:1px solid #505050;}
.ft_163660_ .ro1:after {display:block;clear:both;content:'';}
.ft_163660_ .ro1 .left {float:left;font-size:14px;line-height:52px;font-weight:bold;}
.ft_163660_ .ro1 .left a {margin:0 10px;color:#808080;font-weight:500}
.ft_163660_ .ro1 .left img {margin-right:15px;width:86px;vertical-align:-2px;}
.ft_163660_ .ro1 .right {float:right}
.ft_163660_ .ro1 .right a {display:inline-block;padding:14px 40px;background:#202020;border:1px solid #5c5c5c;color:#868686;font-size:15px;font-weight:bold;}
.ft_163660_ .ro2 {padding:30px 0;}
.ft_163660_ .ro2:after {display:block;clear:both;content:'';}
.ft_163660_ .ro2 .left {float:left;max-width:800px;}
.ft_163660_ .ro2 .left ul {margin:0;padding:0;}
.ft_163660_ .ro2 .left ul li {display:inline-block;margin-right:8px;font-size:13px;letter-spacing:-.1px;line-height:1.5em;}
.ft_163660_ .ro2 .left ul li .bizinfo {display:inline-block;margin-left:.8em;padding:2px .5em;border-radius:2px;background:#666;font-size:11px;color:#fff;text-decoration:none;}
.ft_163660_ .ro2 .right {float:right;text-align:right;}
.ft_163660_ .ro2 .right .title {font-size:13px;font-weight:bold}
.ft_163660_ .ro2 .right .tel {font-weight:bold;line-height:20px;font-size:24px;}
.ft_163660_ .ro2 .right .time {font-size:11px}

	.footer_163660_ {
	  background:#333;
          padding:30px 0;
          width:100%;
	}
	.footer_163660_ ul {
	  margin: 0;
	  padding: 0 20px;
	  font-size: 0;
	  text-align: center;
	}

	.footer_163660_ ul li {
	  display: inline-block;
	  color: #727272;
	  padding:4px 5px;
	  box-sizing: border-box;
          font-size:12px;
	}
        .footer_163660_ .bizinfo {
          display:inline-block;
          margin-left:.8em;
          padding:2px .5em;
          border-radius:2px;
          background:#666;
          font-size:11px;
          color:#fff;
          text-decoration:none;
         }
	.footer_163660_ .link {margin-bottom:8px;width:100%;text-align:center;font-weight:bold;font-size:12px;}
	.footer_163660_ .link a {margin:0 6px;color:#727272}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_163673_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0f4ea3; background:#0f4ea3;
	font-size:0; color:#ffffff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_163673_.on {right:10px;}
.scroll_top_163673_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_163673_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1100px){
	.scroll_top_163673_:hover {opacity:1;}
	.scroll_top_163673_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_163673_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_163673_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_163673_:hover {opacity:1;}
	.scroll_top_163673_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_163673_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_163673_ {margin-left:-50px;}
}
